package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 * class Agama
 * 
 * @author Generator
 */
public class DetailPioVO extends BaseTransactionVO {

	private String pertanyaan;

	private String pemberiInformasi;

	private String jawaban;

	@Caption(value = "Pio")
	// @JsonBackReference
	private PioVO pio;

	public String getPertanyaan() {
		return pertanyaan;
	}

	public void setPertanyaan(String pertanyaan) {
		this.pertanyaan = pertanyaan;
	}

	public String getPemberiInformasi() {
		return pemberiInformasi;
	}

	public void setPemberiInformasi(String pemberiInformasi) {
		this.pemberiInformasi = pemberiInformasi;
	}

	public String getJawaban() {
		return jawaban;
	}

	public void setJawaban(String jawaban) {
		this.jawaban = jawaban;
	}

	public PioVO getPio() {
		return pio;
	}

	public void setPio(PioVO pio) {
		this.pio = pio;
	}

}
